body {
    background: #ffffff;
    /*font-family: proximanova-regular,Arial,Helvetica,sans-serif; /*'Hurme Geometric Sans 4';*/
    font-family: 'Roboto', sans-serif;
    margin: 0;
    overflow-x: hidden;
    color: #3a3a3a;
    font-weight: 300;
    font-size: 13px;
}
a {
    color: #9d3bc6
}

a:hover {
  color: #111;
}
.container {
    max-width: 100%;
}

#main.container, .header-menu > .container, .header > .container, .top-bar > .container, .homepage.container{ width: 1600px; }

@media only screen and (max-width: 1599px) {
    #main.container, .header-menu > .container, .header > .container, .top-bar > .container, .homepage.container { width: 1220px; }
}

@media only screen and (max-width: 1280px) {
    #main.container, .header-menu > .container, .header > .container, .top-bar > .container, .homepage.container { width: 100%; }
}

#car-select-option-box select.singleselect {
    padding: 0 0 0 40px;
    width: 100%;
    height: 35px;
    background: 0 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    position: relative;
    height: 35px;
    background: #fff;
    border: 1px solid #dddee0;
    font-size: 13px;
}

.top-bar {
    background-color: #111;
    color: #999;
    font-size: 13px;
}

.top-bar a {
    color: #fff;
    text-decoration: none;
}

.top-bar ul.top-contacts-box > li.dropdown {
    cursor: pointer;
}

.top-bar .top-contacts-box ul > li:first-child {
    background: #000 !important;
    color: #fff !important;
    padding: 3px 10px;
}


.top-bar .top-contacts-box ul li {
    white-space: nowrap;
    font-size: 12px;
}

.top-bar .top-contacts-box ul li:hover {
    background: #000;
    color: #fff;
}

.top-bar .top-contacts-box > li#header-dropdown-contacts > ul > li {
    padding: 3px 10px;
}

.top-bar .top-contacts-box ul > li a {
    color: #000;
    padding: 3px 10px;
    float: left;
    width: 100%;
}

.top-bar .top-contacts-box ul > li a:hover {
    background: #000 !important;
}

.top-bar .top-contacts-box ul > li a:hover {
    color: #fff;
}

.top-bar ul.top-bar-right li {
    position: relative;

}

.top-bar ul.top-bar-right li svg {
    padding: 1px;
}
.top-bar ul.top-bar-right li a {

    box-shadow: 1px 0 rgba(0,0,0,0.3);
    -moz-box-shadow: 1px 0 rgba(0,0,0,0.3);
    -webkit-box-shadow: 1px 0 rgba(0,0,0,0.3);
    display: inline-block;
    font-size: 13px;
    color: #999;
    line-height: 12px;
    padding: 0 8px;
    text-transform: capitalize;
}

.top-bar ul.top-bar-right li:last-child a {
    padding: 0 0 0 8px;
    border-width: 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.top-bar .navbar-nav > li{
    margin-right: 10px;
}

.navbar-brand-logo img{
    display: inline-block;
    padding-top: .3125rem;
    padding-bottom: .3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}
.header {
    padding: 10px;
}
.header2 {
    position: inherit;
}

.header-nav-bar {
    padding: 0px 0px;
    width: 100%;
    left: 0px;
}

.header2 .header-nav-bar .navbar-nav .nav-link {
    color: #3a3a3a;
}

.header-nav-bar .header_r {
    position: absolute;
    right: 0px;
    top: -5px;
}
.header-nav-bar .header_r ul {
    list-style: none;
}
.header-nav-bar .header_r .nav-link {
    font-size: 14px;
    color: #1d7fb8;
    font-weight: 600;
    text-transform: uppercase;
    border: 1px solid #1d7fb8;
    border-radius: 20px;
    line-height: 22px;
    transition: all 0.5s ease;
}

.header .form-inline#header_search {
    display: block;
}

.header #header_search .text-info {
    color: #111 !important;
    font-family: proximanova-bold;
    font-size: 10px;
    margin-top: 3px;
    letter-spacing: .1pt;
    margin-bottom: 2px;
    width: 100%;
}
.header #header_search .text-info > a, .header #header_search .text-info > span {
    position: relative;
    color: #111;
    background-position: 40px 0;
    line-height: 15px;
}

.header #header_search span.modal-info-example {
    float: right;
    cursor: pointer;
}

.header #header_search .search {
    height: 30px;
    width: 100%;
    position: relative;
    border-radius: 3px;
    float: right;
}

.header #header_search .search form {
    display: flex;
}


.header #header_search .singleselect {
    float: left;
    margin-right: 10px;
}

.header #header_search .singleselect ul {
    width: 300px;
}


.header #header_search input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #111;
    font-size: 13px;
}
.header #header_search input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #111;
    font-size: 11px;
}
.header #header_search input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #111;
    font-size: 11px;
}
.header #header_search input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:    #111;
    font-size: 11px;
}


#sidebar ul#sidebar-brands-menu {
    float: left;
    width: 100%;
    margin-bottom: 10px;
    padding: 0;
    border-bottom: 1px solid #ced4da;
}

#sidebar > ul#sidebar-brands-menu > li {
    float: left;
    width: 100%;
    position: relative;
    margin: 0;
    color: #666;
    list-style: none;
    padding: 13px 20px;
    border-left: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
    border-top: 1px solid #e8e8e8;
}

#sidebar ul#sidebar-brands-menu > li:hover {
    background: #f8f8fa;
    color: #9d3bc6;
}

#sidebar ul#sidebar-brands-menu > li > ul li:hover {
    background: #f8f8fa;
    color: #9d3bc6;
}

#sidebar ul#sidebar-brands-menu li.letter-box {
    background: #f8f8f8;
    color: #111;
    padding: 5px 20px;;
    font-weight: 700;
}

#sidebar ul#sidebar-brands-menu li.search {
    height: 60px;
}
#sidebar ul#sidebar-brands-menu li.search:hover {
    background: #fff;
}

#sidebar ul#sidebar-brands-menu li span {
    border-left: 1px solid #ced4da;
    border-top: 1px solid #ced4da;
    border-bottom: 1px solid #ced4da;
    padding: 6px;
}

#sidebar ul#sidebar-brands-menu li.search em {
    float: left;
    content: '';
    display: block;
    vertical-align: top;
    background-image: url(/images/icons/sprite.png);
    background-position: 0 -34px;
    width: 42px;
    height: 27px;
    zoom: 0.7;
    margin-left: 5px;
}

#sidebar ul#sidebar-brands-menu li.search input {
    float: left;
    border-radius: 0;
    padding: 6px;
    padding-bottom: 7px;
    outline: none;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid #ced4da !important;
    border-left: 0 !important;
    font-size: 12px;
}

#sidebar ul#sidebar-brands-menu li a {
    display: inline-block;
    transition: all 0.3s ease-in 0s;
    /*text-transform: uppercase;*/
    font-size: 13px;
    font-weight: 400;
    font-family: 'Roboto',sans-serif;
    line-height: 1.5;
    color: #666;
}

#sidebar ul#sidebar-brands-menu li img {
    margin-right: 5px;
}

#sidebar ul#sidebar-brands-menu li a:hover {
    color: #9d3bc6;
}
#sidebar ul#sidebar-brands-menu > li > ul {
    float: left;
    width: 100%;
    background: white;
}
#sidebar ul#sidebar-brands-menu li ul li {
    float: left;
    width: 100%;
    position: relative;
    margin: 0;
    color: #666;
    list-style: none;
    padding: 13px 20px;
    border-bottom: 1px solid #e8e8e8;
}

#sidebar ul#sidebar-brands-menu li.current > a{
    padding: 13px 20px;
}

#sidebar ul#sidebar-brands-menu li.current {
    padding: 0 !important;
    background: #f8f8f8;
}

#sidebar ul#sidebar-brands-menu li.current:hover {

}

.title_block {
    margin: 0;
    padding: 15px 20px;
    color: #fff;
    background: #9d3bc6;
    font-size: 14px;
    line-height: 1.35;
    font-weight: 500;
    cursor: pointer;
    max-height: 48px;
    width: 100%;
    float: left;
}

.title_block a {
    color: #fff;
}

.header-menu {
    background: #000;
    white-space: nowrap;
}

.header-menu ul li {
    border-left: 1px solid #333;
    padding: 3px 8px;
}

.header-menu ul li:hover {
    background: #333;
}

.header-menu ul li:last-child:hover {
    background: #000;
}

.header-menu ul li.active {
    background: #9d3bc6;
}

.header-menu a{
    color: #fff;
}


a:hover {
    text-decoration: none;
}

#main {
    /*padding-top: 20px;*/
}

#main h1.bg-title, #main h2.bg-title, #main h3.bg-title {
    padding: 10px 5px;
    width: 100%;
}

#main h1.bg-title:first-letter, #main h2.bg-title:first-letter, #main h3.bg-title:first-letter {
    text-transform: uppercase;
}
.bg-title {
    background: #f8f8f8
}

#main h1, #main h2, #main h3 {
    position: relative;
}

#main h1 {
    font-size: 21px;
}

#main h2 {
    font-size: 20px;
}

#main h3.bg-title {
    font-size: 18px;
}

#main h1:after{
    content: "";
    width: 70px;
    height: 1px;
    border-bottom: solid 2px #9d3bc6;
    position: absolute;
    left: 6px;
    top: 0;
    min-height: 37px;
}

#main .h2-borrder:after{
    content: "";
    width: 70px;
    height: 1px;
    border-bottom: solid 2px #9d3bc6;
    position: absolute;
    left: 0px;
    top: 43px;
}

#main #nav-tab a{
    color: #666;
}

ul {
    list-style: none;
}

ul.ul-parent-content ul {
    padding: 0;
}

ul.ul-parent-content > li:first-child, ul.ul-parent-content.parts-list-categories-ul > li:last-child {
    background: #f8f8f8;
    height: 50px;
    line-height: 20px;
    font-weight: 700;
    font-size: 14px;
    margin-left: 0;
    display: table;
    width: 100%;
}

ul.ul-parent-content > li:first-child h3, ul.ul-parent-content.parts-list-categories-ul > li:last-child h3 {
    color: black;
    padding-left: 10px;
    display: table-cell;
    align-items: center;
    vertical-align: middle;
    height: auto;
    font-size: 15px;
}
ul.ul-parent-content.parts-list-categories-ul > li:last-child h3 a{
    color: #000;
}

ul.ul-parent-content.parts-list-categories-ul > li:last-child h3 a span{
    font-size: 11px;
}

ul.ul-parent-content ul li a {
    color: #000;
    width: 100%;
}

ul.ul-parent-content ul li svg {
    margin-right: 3px;
    color: #111;
    padding-top: 2px;
}

ul.ul-parent-content ul li {
    padding: 10px;
    margin-left: 0;
    min-height: 30px;
    border-top: 1px solid #eee;
    font-size: 13px;
}

ul.ul-parent-content ul li:hover {
    background: #f8f8fa;
}

ul.display-inline li{
    float: left;
}

footer #footer {
    padding: 30px;
    background: #000;
    color: #fff;

}

footer h5 {
    font-size: 18px;
    border-bottom: 1px solid #444;
    padding: 10px 0;
}

footer span.title_footer {
    font-size: 18px;
    border-bottom: 1px solid #444;
    padding: 10px 0;
    margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
    display: block;
}

footer p {
    font-size: 12px;
}

footer ul li a:hover {
    color: #fff;
}

footer ul li a {
    color: #959595;
    font-size: 12px;
}

footer ul {
    padding: 0;
}

.bim-color {
    color: #9d3bc6
}

#right-toolbar {
    position: fixed;
    bottom: 15%;
    right: 3px;
    z-index: 2;
}

#back-top span {
    display: block;
    margin: 0 0 0 5px;
    padding: 17px 0 0;
    width: 61px;
    height: 55px;
    text-align: center;
    background: #f8f8f8;
    color: #8a8a8a;
    font-size: 22px;
    line-height: 22px;
    border-radius: 3px;
    opacity: 1;
    cursor: pointer;
}

#back-top span:hover {
    color: #111
}
.red {
    color: red;
}
#breadcrumb {
   font-size: 11px;
}

#breadcrumb a:hover {
    color: #000;
}

#breadcrumb a {
    font-size: 11px;
    color: #9d3bc6;
}
.circle {
    border-radius: 50%;
    background-clip: inherit;
    border-width: 1px;
    border-style: solid;
    text-align: center;
    margin-top: 2px;
    border-color: #9d3bc6;
    background-color: transparent;
    color: #9d3bc6;
    padding: 2px;
}
.objects {
    padding-bottom: 20px;
}

.objects .object {
    text-align: center;
    margin-top: 20px;
    border-bottom: 1px solid #9d3bc6;
    padding-bottom: 10px;
}

.objects .object:nth-child(even) {
    background: #f8f8f8
}

.objects .object .title-box {
    height: 64px;
    overflow: hidden;
}

.objects .object h3 {
    font-size: 13px;
    padding: 0;
    text-align: center;
    width: 100%;
    padding: 0 10px;
}

.objects .object a {
    color: #3a3a3a;
}

ul {
    list-style: none;
}

.dropdown-item.active, .dropdown-item:active {
    background: #9d3bc6
}

#add-to-cart-message-modal .close {
    color: #000 !important;
    padding: 5px !important;
    font-size: 25px;
    font-weight: normal;
}

/*cart modal*/
#add-to-cart-message-modal .modal-content {
    z-index: 888888 !important;
    /* new custom width */
    width: 950px;
    margin-left: -180px;
}

#add-to-cart-message-modal .product-image {
    display: flex;
    align-items: center;
    height: 60px;
}

#add-to-cart-message-modal .product-information{
    font-size: 15px;
    text-align: left;
    display: flex;
    align-items: center;
    height: 60px;
}

#add-to-cart-message-modal .product-price{
    float: left;
    font-size: 15px;
    font-weight: 600;
    display: flex;
    align-items: center;
    height: 60px;
    text-align: right;

}

#add-to-cart-message-modal .buttons {
    float: right;
    margin-left: 0;
}

#add-to-cart-message-modal .product-information a{
    color: #3a3a3a !important;
}
#add-to-cart-message-modal .buttons a{
    float: right;
}

#add-to-cart-message-modal .buttons a.btn-primary {
    background-color: #9d3bc6;
    padding: 0px 10px;
}

#add-to-cart-message-modal .buttons a.btn-primary:hover {
    background-color: #6a2886;
}

#add-to-cart-message-modal .close {
    color: #000 !important;
    padding: 5px !important;
    font-size: 25px;
    font-weight: normal;
}

#add-to-cart-message-modal .close:hover {
    background: none !important;
}
/*end cart modal*/

input[disabled], input[readonly], select[disabled], select[readonly], textarea[disabled], textarea[readonly] {
    cursor: not-allowed;
    background-color: #eee;
}

.bim-color {
    color: #9d3bc6;
}

.bim-color:hover {
    color: #111;
}

.btn-bim {
    background: #9d3bc6;
    color: #fff;
}

.btn-bim:hover {
    background: #6a2886;
    color: #fff;
}

.border-top-2 {
    border-top: 2px solid #9d3bc6;
}

.padding0 {
    padding: 0;
}

.slider img{
    width: 100%;
}

.error, .color-red, .errorMessage {
    color: red;
}

label.error {
    width: 100%;
}

span.custom-color-1, a.custom-color-1 {
    color: #9d3bc6
}

span.custom-color-1:hover, a.custom-color-1:hover {
    border-color: #111;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #e9ecef !important;
    border-color: #e9ecef !important;
}
.btn-primary:focus, .btn {
    outline: none;
    box-shadow: none !important;
}

.clickable {
    cursor: pointer;
}


.font-size-11 {
    font-size: 11px;
}

.font-size-12 {
    font-size: 12px;
}

.text-box-with-scroll{padding-left:30px;height:151px; margin-bottom: 7px; overflow:scroll;box-sizing:border-box;overflow-x:hidden}.text-box-with-scroll a{color: #9d3bc6}.text-box-with-scroll img{float: left;}.text-box-with-scroll p:before, .text-box-with-scroll ul li:before{content:"";border-color:transparent #111;border-style:solid;border-width:.35em 0 .35em .45em;display:block;height:0;width:0;left:-1em;top:1.1em;position:relative}
.text-box-no-scroll{padding-left:30px;margin-bottom: 7px; box-sizing:border-box;overflow-x:hidden}.text-box-no-scroll a{color: #9d3bc6}.text-box-no-scroll img{float: left;}.text-box-no-scroll p:before, .text-box-no-scroll ul li:before{content:"";border-color:transparent #111;border-style:solid;border-width:.35em 0 .35em .45em;display:block;height:0;width:0;left:-1em;top:1.1em;position:relative}

::-webkit-scrollbar{width:8px}::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3)}::-webkit-scrollbar-thumb{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);background:rgba(157,59,198,1)}::-webkit-scrollbar-thumb:window-inactive{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);background:rgba(157,59,198,.4)}


.read_more_button {
    background: #000;
    position: relative;
    float: left;
    bottom: 0;
    padding: 2px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 2px;
    padding-bottom: 2px;
    color:#fff;
    margin-top: -27px;
    margin-right: 8px;
    float: right;
    text-decoration:none;
    font-size:11px;
    display:inline;
    cursor: pointer;
}

.read_more_button:hover {
    background: #ccc;
    color: #000;
}

.loader {
    width: 20px;
    height: 20px;
    position: relative;
    animation: loader-ub06eb63b 1s ease infinite;
    top: 50%;
    margin: -46px auto 0; }

@keyframes loader-ub06eb63b {
    0%, 100% {
        box-shadow: -13px 20px 0 #0052ec, 13px 20px 0 rgba(0, 82, 236, 0.2), 13px 46px 0 rgba(0, 82, 236, 0.2), -13px 46px 0 rgba(0, 82, 236, 0.2); }
    25% {
        box-shadow: -13px 20px 0 rgba(0, 82, 236, 0.2), 13px 20px 0 #0052ec, 13px 46px 0 rgba(0, 82, 236, 0.2), -13px 46px 0 rgba(0, 82, 236, 0.2); }
    50% {
        box-shadow: -13px 20px 0 rgba(0, 82, 236, 0.2), 13px 20px 0 rgba(0, 82, 236, 0.2), 13px 46px 0 #0052ec, -13px 46px 0 rgba(0, 82, 236, 0.2); }
    75% {
        box-shadow: -13px 20px 0 rgba(0, 82, 236, 0.2), 13px 20px 0 rgba(0, 82, 236, 0.2), 13px 46px 0 rgba(0, 82, 236, 0.2), -13px 46px 0 #0052ec; } }


.dropdown-menu .bs-searchbox input {
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
}

.dropdown-item {
    font-weight:  300;
}

button.btn.dropdown-toggle {
    /*border-radius: 0;*/
}

#login-modal .modal-login-tabs a {
    color: #3a3a3a !important;
}
#login-modal .modal-login-tabs span.active{
    background: #f3f3f3;
}
#login-modal .modal-login-tabs span{
    width: 100%;
    float: left;
    padding: 10px;
    text-align: center;
    background: #f3f3f3;
    border-left: 1px solid #fff;
}

.modal-content {
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
    letter-spacing: 0.01em;
    -moz-box-shadow: 0 5px 15px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.2);
    box-shadow: 0 5px 15px rgba(0,0,0,0.2);
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    border: 1px solid rgba(0,0,0,0.2);
    opacity: 1;
}

#login-modal .title {
    font-size: 22px;
    font-style: normal;
    font-weight: 300;
    line-height: 24px;
    letter-spacing: 0.03em;
    margin-bottom: 8px;
    color: #444444;
}

#login-modal .sub-title {
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 18px;
    letter-spacing: 0.03em;
    margin-bottom: 20px;
    color: #444444;
}

#login-modal .btn-bim {
    background: #9d3bc6 !important;
}
#login-modal .btn {
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    line-height: 40px;
    letter-spacing: 0.1em;
    color: white;
    background: #111;
    margin-top: 10px;
    text-transform: uppercase;
    height: 40px;
    text-align: center;
    width: 100%;
    border: 0;
    padding-top: 0;
}

#login-modal .modal-footer {
    padding: 0px 20px 15px 20px;
}

#add-to-cart-message-modal .modal-content {
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
    letter-spacing: 0.01em;
    -moz-box-shadow: 0 5px 15px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.2);
    box-shadow: 0 5px 15px rgba(0,0,0,0.2);
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    border: 1px solid rgba(0,0,0,0.2);
    opacity: 1;
}

#add-to-cart-message-modal .modal-header-div {
    background: #f3f3f3;
    width: 100%;
    float: left;
    padding: 10px;
    text-align: center;
    border-left: 1px solid #fff;
}

#add-to-cart-message-modal  .btn {
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    line-height: 40px;
    letter-spacing: 0.1em;
    color: white;
    background: #111;
    margin-top: 10px;
    text-transform: uppercase;
    height: 40px;
    text-align: center;
    width: 100%;
    border: 0;
    padding-top: 0;
}

#add-to-cart-message-modal .modal-footer {
    padding: 0px 20px 15px 20px;
}

#add-to-cart-message-modal .product-box-row {
    padding: 20px 0;
    float: left;
    width: 100%;
}

#add-to-cart-message-modal .btn-bim {
    background: #9d3bc6 !important;
}
#pagination {
    float: right;
}

#pagination > a, #pagination span {
    float: left;
    width: auto;
    min-width: 30px;
    height: 30px;
    line-height: 30px;
    padding: 0px 5px 4px 5px;
    margin: 0px 4px 0px 4px;
    background: #fff;
    border: 1px solid #fff;
    position: relative;
    color: #333;
    font-weight: 400;
    text-align: center;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    border: 1px solid #f1f1f1;
}

#pagination > a:hover {
    border: 1px solid #000;
}

#pagination span, #pagination .previous-off {
    color: #999;
    font-size: 12px;
}

.header-menu .cart-header .cart-header-product-image-box {
    padding: 10px;
    float: left;

}
.header-menu .cart-header .cart-header-buttons {
    padding: 5px 10px;
}
.header-menu .cart-header .cart-header-buttons .col-6{
    padding-left: 5px !important;
    padding-right: 5px !important;
}
.header-menu .cart-header .cart-header-buttons a{
    float: left;
    padding: 10px 20px 12px 20px;
    border: none;
    background: #222;
    color: #fff;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1px;
    text-align: center;
    text-decoration: none !important;
    text-transform: uppercase;
}
.header-menu .cart-header {
    width: 450px;
    height: auto;
    padding: 20px 0px 20px 0px;
    background: #fff;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
    position: absolute;
    right: 0px;
    top: 44px;
    left: auto;
    z-index: 500;
    border-radius: 0;
}

.header-menu .cart-header a.bg-white {
    background: #fff;
    border: 1px solid #bbb;
    color: #333;
}

.header-menu .cart-header a.bg-white:hover {
    border: 1px solid #111;
}

.header-menu .cart-header a.bg-black {
    background: #000;
    color: #fff;
    border: 1px solid #000;
}

.header-menu .cart-header a.bg-black:hover {
    background: #333;
}

.header-menu #cart-header-box {
    float: right;
    cursor: pointer;
}

.header-menu .cart-header .cart-header-total {
    float: left;
    width: 100%;
    padding: 10px;
    margin: 10px 0px 20px 0px;
    background: #f5f5f5;
    color: #333;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 400;
    text-align: center;
}
.header-menu .cart-header .product {
    float: left;
}
.header-menu .cart-header .cart-header-product .cart-header-product-delete {
    float: right;
    margin-top: -2px;
    padding: 0 0 0 5px;
    font-size: 11px;
}

.header-menu .cart-header .cart-header-product .cart-header-product-delete:hover {
    color: #000;
    font-weight: 700;
}

.header-menu .cart-header .cart-header-product .cart-header-product-price {
    float: left;
    width: 100%;
    padding-top: 2px;
    color: #111;
    font-weight: 400;
}
.header-menu .cart-header .cart-header-product .cart-header-product-price-box {
    float: left;
    padding: 10px;
    width: 350px;
}

.header-menu .cart-header .cart-header-product .cart-header-product-name {
    font-size: 12px;
}

.header-menu .cart-header .cart-header-product .cart-header-product-image{
    float: left;
    width: 75px;
}

.header-menu .cart-header .cart-header-product a{
    color: #333;
    white-space: normal !important;
}

.header-menu .cart-header svg {
    font-size: 25px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
#search-example-modal table tr td:first-child, #search-example-modal table tr th:first-child {
    text-align: right;
}

#search-example-modal table td, #search-example-modal table th {
    font-size: 13px;
}

#search-example-modal table th {
    background: #9d3bc6;
    color: #fff;
}

.bootstrap-select .dropdown-menu li a span.text {
    white-space: pre;
}

.homepage .border-top-2 {
    width: -webkit-calc(100% - 30px);
    width:    -moz-calc(100% - 30px);
    width:         calc(100% - 30px);
    margin-left: auto;
    margin-right: auto;
}

.dropdown-menu, .dropdown-toggle .filter-option-inner-inner {
    font-size: 13px;
}

.tooltip .tooltip-inner{
    text-align: left;
    font-size: 12px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-style: italic;
    font-size: 11px;
}
::-moz-placeholder { /* Firefox 19+ */
    font-style: italic;
    font-size: 11px;
}
:-ms-input-placeholder { /* IE 10+ */
    font-style: italic;
    font-size: 11px;
}
:-moz-placeholder { /* Firefox 18- */
    font-style: italic;
    font-size: 11px;
}

.li-read-more-button {
    cursor: pointer;
    font-weight: bold;
}

.blink {
    animation: blinker 1.8s linear infinite;
}

@keyframes blinker {
    50% {
        opacity: 0.1;
    }
}

.text-box-with-scroll-images li{
    border: 1px solid #f5f5f5;
    padding: 3px;
    display: inline;
    float: left;
    margin-left: 10px;
}

#breadcrumbs {
    position: relative;
    margin-bottom: 15px;
    float: left;
    display: flex;
}

#breadcrumb {
    z-index: 999;
    display: inline-block;
    /*display: flex;*/
    /*float: left;*/
    width: 100%;
    border: 1px solid #eee;
    border-right: 1px solid #f8f8f8;
}

#breadcrumb a, #breadcrumb span {
    float: left;
    display: flex;
    position: relative;
    text-decoration: none;
    line-height: 36px;
    padding-right: 5px;
    padding-left: 14px;
    transition: color .3s;
    white-space: nowrap;
    color: #000 !important;
    font-size: 10px !important;
    margin-left: 10px;
}

#breadcrumb svg{
    margin-top: 12px;
    margin-left: -8px;
}

#breadcrumb a:after, #breadcrumb span:after {
    float: left;
    position: relative;
}

#breadcrumb {
    background: #f8f8f8!important;
}

ul#breadcrumb {
    padding-left: 0;
}

ul#breadcrumb li:first-child a, ul#breadcrumb li:first-child span {
    padding-left: 0;
}

ul#breadcrumb li span {
    padding-left: 0;
}

#breadcrumb a:before, #breadcrumb span:before {
    content: "";
    position: absolute;
    border-top: 18px solid rgba(113,101,58,0);
    border-bottom: 18px solid rgba(113,101,58,0);
    border-left: 18px solid #a2a6aa !important;
    right: -18px;
    margin-left: -18px;
    top: 0;
}

#breadcrumb a:after, #breadcrumb span:after {
    content: "";
    position: absolute;
    z-index: 100;
    border-top: 18px solid rgba(248,248,248,0);
    border-bottom: 18px solid rgba(248,248,248,0);
    border-left: 18px solid #f8f8f8;
    right: -18px;
    margin-bottom: -18px;
    top: 0;
}

#breadcrumb span:after {
    right: -18px;
}
